Subject: Re: [gaia] draft-irtf-gaia-alternative-network-deployments. Vesna review, question #4. Scenarios

From: "Jose Saldana" <[email-masked]>
Date: Wed, 13 Apr 2016 11:52:38 +0200

Hi,
 
> > 3.  Scenarios where Alternative Networks are deployed
> 
> ...
> 
> > However, Alternative
> >    Networks are also present in some "global north" countries, being
> >    built as an alternative to commercial ones managed by mainstream
> >    network operators.
> 
> But why?! I think this deserves some extra explanation or references.

A reference has been added.

> 
> However, this below could be moved to "goals" in the introduction or chapter 4.2. :
> 
> >    The consolidation of a number of mature Alternative Networks (e.g.
> >    Community Networks) sets a precedent for civil society members to
> >    become more active in the search for alternatives to provide
> >    themselves with affordable access.  Furthermore, Alternative Networks
> >    could contribute to other dimensions of the digital development like
> >    increased human capital and the creation of content and services
> >    targeting the locality of each network.
> 
> </this>

I think this is a matter of style.

> 
> > 3.1.  Urban vs. Rural Areas
> 
> ...
> 
> >    However, the proliferation of urban Community Networks, where
> >    scarcity of spectrum, scale, and heterogeneity of devices pose
> >    certain challenges to their stability and the services they aim to
> >    provide, has fuelled the creation of low-cost, low-consumption, low-
> >    complexity off-the-shelf wireless devices.  These devices can
> >    simplify the deployment and maintenance of alternative
> >    infrastructures in rural areas.
> 
> I think the above sentence should be split in two:
> 
> > [There are] certain challenges to the[ir] stability and the services
> > the[y] [Alternative Networks] aim to provide:
> > scarcity of spectrum, scale, and heterogeneity of devices.
> 
> >    However, the proliferation of urban Community Networks, has fuelled
> > the creation of low-cost, low-consumption, low-
> >    complexity off-the-shelf wireless devices.  These devices can
> >    simplify the deployment and maintenance of alternative
> >    infrastructures in rural areas.

This would be the new version of the paragraph. Thanks!

   Some of these factors challenge the stability of Alternative Networks
   and the services they provide: scarcity of spectrum, scale, and
   heterogeneity of devices.  However, the proliferation of urban
   Community Networks has fuelled the creation of low-cost, low-
   consumption, low-complexity off-the-shelf wireless devices.  These
   devices can simplify the deployment and maintenance of alternative
   infrastructures in rural areas.
> 
> I think some more references could be here; I have collected many links here:
> https://wiki.techinc.nl/index.php/MeshNet#In_the_media
> 
> > 3.2.  Topology patterns followed by Alternative Networks
> >
> >    Alternative Networks, considered self-managed and self-sustained,
> >    follow different topology patterns [Vega].
> 
> ^ this should be in the 1.2
> 
> > Generally, these networks
> >    grow spontaneously and organically, that is, the network grows
> >    without specific planning and deployment strategy and the routing
> >    core of the network tends to fit a power law distribution.
> 
> (reference?)

It is explained in [Vega], which is already in the paragraph.

> 
> ...
> 
> >    Regularly, rural areas in these networks are connected through long-
> >    distance links (the so-called community mesh approach) which in turn
> >    conveys the Internet connection to relevant organizations or
> >    institutions.  In contrast, in urban areas, users tend to share and
> >    require mobile access.  Since these areas are also likely to be
> >    covered by commercial ISPs, the provision of wireless access by
> >    Virtual Operators like [Fon]
> 
> I suggest to use a more neutral reference, rather then one implementation of one
> commercial provider (there are others doing the same, why single-out Fon?)

If you provide other reference(s), we can add them. No problem at all.

> 
> > may constitute a way to extend the user
> >    capacity to the network.  Other proposals like Virtual Public
> >    Networks [Sathiaseelan_a] can also extend the service.
> >

Thanks,

Jose